View Issue Details

IDProjectCategoryView StatusLast Update
0000967Fotpix[All Projects] Generalpublic2018-11-15 19:54
ReporterMax_HallAssigned To 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Versionbeta 2.1 
Target VersionFixed in Versionbeta 2.1 
Summary0000967: Работа дальнобойщика
DescriptionЗапретить работать дальнобойщикам в рабочей форме фракции.
TagsДальнобойщики, Фракции
Текущее расположение исправления Баг исправлен на тестовом сервере

Activities

Buga_Boss

2018-11-08 19:22

administrator   ~0000655

запретил на маркере дальнобойщиков, и на посадке в грузовик тоже

Issue History

Date Modified Username Field Change
2018-01-20 22:14 Max_Hall New Issue
2018-01-20 22:14 Max_Hall Tag Attached: Дальнобойщики
2018-01-20 22:14 Max_Hall Tag Attached: Фракции
2018-10-31 10:12 Max_Hall Status new => confirmed
2018-11-08 19:22 Buga_Boss Status confirmed => resolved
2018-11-08 19:22 Buga_Boss Resolution open => fixed
2018-11-08 19:22 Buga_Boss Product Version => beta 2.1
2018-11-08 19:22 Buga_Boss Fixed in Version => beta 2.1
2018-11-08 19:22 Buga_Boss Текущее расположение исправления => Баг исправлен на локальном сервере
2018-11-08 19:22 Buga_Boss Note Added: 0000655
2018-11-15 19:54 Buga_Boss Текущее расположение исправления Баг исправлен на локальном сервере => Баг исправлен на тестовом сервере